<?xml version="1.0" encoding="utf-8"?>
    <RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"        
        android:layout_width="match_parent"
        android:layout_height="match_parent" 
    android:background="@color/fragment_bgcolor"        
     >
        <WebView
            android:id="@+id/mwebview"
            android:layout_width="match_parent"
            android:layout_height="match_parent" >
        </WebView>

        <ProgressBar
            android:id="@+id/progressbar"
            style="?android:attr/progressBarStyleHorizontal"
            android:layout_width="fill_parent"
            android:layout_height="2dp"
            android:progress="0"
            android:progressDrawable="@drawable/progressbar_drawable"
            		android:visibility="gone"/>
    </RelativeLayout>